figure {
    margin: 0;
}
.video-banner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.video-banner .container.title{
    position: absolute;
    z-index: 1;
    /* max-width: 1200px; */
    left: 0;
    right: 0;
    margin: auto;
    color: #FFFFFF;
}
.video-banner .container.title h2,.video-banner .container.title h3{
    color: #FFFFFF;
}
.video-banner .video-container{
    position: relative;
    height: 100vh;
    background-size: cover;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 600px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
}
.video-banner  img {
    width: 100%;
}
.video-banner .video-container h1 {
    color: rgb(122, 33, 127);
    font-family: var(--fontfamily);
    font-weight: 800;
}
.video-banner .video-container h2 {
    font-family: var(--fontfamily);
    font-weight: 600;
    font-size: 30px;
}
@media (min-width: 479px){
    .video-banner .video-container h1 {
        font-size: 75px;
    }
}
.video-banner  video,.video-banner  img{
    display: block;
    /* width: 100%; */
    min-height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    background-position: 50%;
    cursor: default;
    outline: none;
    height: 100vh;
}

.service-page-content .headTitle {
    font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 68px;
  line-height: 93px;
  font-family: var(--fontfamily);
}
.full-video-container{
    align-items: center;
    text-align: center;
    background-image: linear-gradient(90deg, rgb(0 0 0), rgb(0 0 0));
    background-size: auto 60%;
    padding: 5%;
    background-repeat: no-repeat;
    overflow: hidden;
    margin: 35px 0px 0px 0;
}
.full-video-container video{
    max-width: 1200px;
/*     box-shadow: rgb(0 0 0 / 17%) 0px 5px 11px; */
    /* border-width: 6px; */
    /* border-style: solid; */
    /* border-color: rgb(92, 28, 90); */
    border-image: initial;
	max-height: calc(100vh - 70px);
    box-shadow: none;
}

.service-section-3 figure img,.pointImage img {
   /* max-height:45px !important; */
   width:55px;
	max-width:none;
}
/* .service-section-3 .wp-block-heading{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 53px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #272727;
    text-transform: capitalize;
    opacity: 1;
} */

.service-section-3 .text-desc{

    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    font-family: var(--fontfamily);
    letter-spacing: 1.2px;
    color: #000000;
    opacity: 1;
}
.service-section-3 .list{
    list-style-type: '- ';
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 37px;
    font-family: var(--fontfamily);
    letter-spacing: 1.2px;
    color: #000;
    opacity: 1;
    margin-left: 15px;
}

.service-section-3 .list > li:before {
    content: "– "; /* en dash */
    position: absolute;
    margin-left: -15px; 
  }
.service-section-4 h3{
    text-align: left;    
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 82px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.service-section-4 h2{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 62px;
    line-height: 82px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #CFB436;
    opacity: 1;
}
.service-section-4 p{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 19px;
    line-height: 34px;
    font-family: var(--fontfamily);
    color: #FFFFFF;
    opacity: 1;
}
.allign-right{
    float: right;
}

/* background-image: url(/wp-content/themes/valma/assets/build/images/footermap.png); */
.service-section-4 .wp-block-image{
    background-repeat: no-repeat;
    height: 220px;
    background-position: center;
    min-width: 220px;
}
.service-section-4 .wp-block-image.img1{
    padding: 68px;
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse1.svg);
}

.service-section-4 .wp-block-image.img2{
    padding: 70px 75px 75px 75px;
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse2.svg);
}

.service-section-4 .wp-block-image.img3{
    padding:  65px 75px 75px 75px;
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse3.svg);
}

.service-section-4 .wp-block-image.img4{
    padding: 75px 68px 68px 68px ;
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse4.svg);
}

.service-section-4 .wp-block-image.img5{
    padding: 65px 82px 82px 82px;
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse5.svg);
}

.service-section-4 .wp-block-image.img6{
    /* padding: 68px;
    padding-top: 62px; */
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse1.svg);
}

.service-section-4 .wp-block-image.img7{
    /* padding: 62px 75px 75px 75px; */
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse2.svg);
}

.service-section-4 .wp-block-image.img8{
    /* padding:  75px;
    padding-top: 62px; */
    background-image: url(/wp-content/themes/valma/assets/build/images/Ellipse3.svg);
}

.service-section-4 .process-container>.wp-block-column:not(:first-child)::before{
    display: block;
    height: 61px;
    width: 30px;
    content: '>';
    background-image: url(/wp-content/themes/valma/assets/build/images/Polygon.svg);
    background-repeat: no-repeat;
    margin-left: -23px;
    margin-top: 94px;
    position: absolute;
}
.service-section-4 .process-container>.wp-block-column figure img{
    width:96px; 
    position: absolute;
    top: 30%;
    transform: translateX(-50%);
}
.service-section-4 .wp-block-image{
    position: relative;
}
.img5 figure img {
    width: 70px !important;
}
.img4 figure img {
    top: 35% !important;
}
.service-section-4 h4{
    text-align: center;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 55px;
    font-family: var(--fontfamily);
    letter-spacing: 1.5px;
    color: #FFFFFF;
    opacity: 1;
}
.service-section-4 .desc{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    font-family: var(--fontfamily);
    color: #FFFFFF;
    opacity: 1;
	letter-spacing:1.5px;
    }



.section-column-img-txt .title{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 68px;
    line-height: 93px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: capitalize;
    opacity: 1;
}
.section-column-img-txt .desc{
    text-align: left;
    /* line-height: 34px; */
    color: #FFFFFF;
    opacity: 1;
}
.full-height-img img{
    object-fit:cover;
    object-position: 0 63%;
}


.footer {
    padding: 40px 50px;
    background-color: #000;
    color:#FFF;
}
.footer h3{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 83px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.footer p.taglin{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    font-size: 15px;
    line-height: 34px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.footer .contactusBtn{
    line-height: 22px;
    background-color: #CFB436;
    width: auto;
    text-align: center;
    color: #272727;
    font-style: normal;
    font-variant: normal;
    font-weight: medium;
    font-size: 16px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
letter-spacing: 0px;
padding:15px 30px;
opacity: 1;
}
.footer .copyright{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: medium;
    font-size: 14px;
    line-height: 34px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 0.9;
}
.points .titleHead{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    /* font-weight: 500; */
    font-size: 60px;
    line-height: 103px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #272727;
    opacity: 1;
}
.points .point{
    /* border: solid 2px #000; */
    padding: 15px 15px 15px 0;
    /* margin-top: 40px; */
    
}
.points .point .desc{
    padding-left: 20px;
}

.points .point .desc .title{
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    font-family: var(--fontfamily);
    color: #272727;
    text-align: left;
    letter-spacing: 0.6px;
    opacity: 1;
}

.points .point .desc .subtitle{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
    font-size: 20px;
    line-height: 34px;
    font-family: var(--fontfamily);
    letter-spacing: 0.6px;
    color: #272727;
    opacity: 1;
}

.section-head p {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    font-family: var(--fontfamily);
    letter-spacing: 1.2px;
    line-height: 29px;
    text-align: center;
    font-variant: normal;
}
.shadow-box {
    padding: 20px;
    background: white;
    margin-bottom: 15px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000010;
    -webkit-box-shadow: 0px 3px 6px #00000010;
    min-height: 180px;
}

.shadow-box h4 {
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    font-family: var(--fontfamily);
    color: #272727;
}
.point>div {
    background-image: linear-gradient(90deg, rgba(235, 235, 255, 0.79), rgba(235, 235, 255, 0));
    /* background: aquamarine; */
    /* border-radius: 40px 0 0 40px; */
    padding: 20px
}

.cogniwonder .desc{
    color: #6f6f6f;
}
.flip-card-box{
    position: relative;
}
.flip-card-box h4 {
    font-weight: 500;
}
.flip-card-box .feature-icon-box {
    width: 90px;
    height: 90px;
    border-radius: 6px;
    margin-right: 20px !important;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #d6d5d5;
    display: table-cell;
    transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transition: ease-in-out 0.6s;
    -webkit-transition: ease-in-out 0.6s;
    -moz-transition: ease-in-out 0.6s;
    -ms-transition: ease-in-out 0.6s;
    -o-transition: ease-in-out 0.6s;
}


.flip-card-box .feature-content-box {
    display: table-cell;
    vertical-align: middle;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transition: ease-in-out 0.6s;
    -webkit-transition: ease-in-out 0.6s;
    -moz-transition: ease-in-out 0.6s;
    -ms-transition: ease-in-out 0.6s;
    -o-transition: ease-in-out 0.6s;
    opacity: 1;
}

.flip-card-box .hover-content-box,
.flip-card-box .feature-content-box {
    backface-visibility: hidden;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
}

.flip-card-box .hover-content-box {
    background-color: #232323;
    color: #FFF;
    width: 80%;
    transition: ease-in-out 0.6s;
    -webkit-transition: ease-in-out 0.6s;
    -moz-transition: ease-in-out 0.6s;
    -ms-transition: ease-in-out 0.6s;
    -o-transition: ease-in-out 0.6s;
    transform: translateY(-50%) rotateX(180deg);
    -webkit-transform: translateY(-50%) rotateX(180deg);
    -moz-transform: translateY(-50%) rotateX(180deg);
    -ms-transform: translateY(-50%) rotateX(180deg);
    -o-transform: translateY(-50%) rotateX(180deg);
    position: absolute;
    top: 50%;
    left: 0;
    opacity: 0;
    padding: 20px;
    margin: 10px;
    min-width: 350px;
}
.flip-card-box .hover-content-box h4.normalText{
    font-size: 16px;
    color: #FFF;
}
.flip-card-box .hover-content-box p.normalText{
    font-size: 14px;
}
.flip-card-box:hover .hover-content-box {
    transform: translateY(-50%) rotateX(0deg);
    -webkit-transform: translateY(-50%) rotateX(0deg);
    -moz-transform: translateY(-50%) rotateX(0deg);
    -ms-transform: translateY(-50%) rotateX(0deg);
    -o-transform: translateY(-50%) rotateX(0deg);
    opacity: 1
}

.flip-card-box:hover .feature-icon-box,
.flip-card-box:hover .feature-content-box {
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    opacity: 0
}



.icon-medium {
    font-size: 35px;
}

@media only screen and (min-width: 1199px) {
    .column-4{
        max-width: calc(25% - 7px) !important;
        min-width: 315px;
    }    
}

    .column-4{
        
        min-width: 315px;
    }    

